Bug 189632 - Support for bugzilla classifications
Support for bugzilla classifications
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 16:42 EDT by Jeff Pound
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 10:25:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adds support for classifications (16.34 KB, patch)
2006-04-21 16:42 EDT, Jeff Pound
no flags Details | Diff

  None (edit)
Description Jeff Pound 2006-04-21 16:42:04 EDT
Description of problem:
Newer versions of bugzilla have a "Classification" feature that allows products to be grouped into classes. 
We should support this in our UI.

Attaching a patch that adds backend and UI support for classifications. If classifications are being used by 
the bugzilla server, it is detected and the appropriate parser is used. Classifications will show up in the 
query UI.
Comment 1 Jeff Pound 2006-04-21 16:42:04 EDT
Created attachment 128103 [details]
Adds support for classifications
Comment 2 Red Hat Bugzilla 2007-09-11 00:05:37 EDT
User klee@redhat.com's account has been closed
Comment 3 Andrew Overholt 2007-09-11 10:25:56 EDT
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.